
/* banner */
.motitle{margin:60px 0;}
/* 模块 */
.chanpin{margin-top:60px;background:#f9f9f9;padding:70px 0;}
.chantext{margin-top:20px;}
.chanpincont{padding:0 120px;}
.imgbox{margin-top:40px;}
.mtop{margin-top:30px;}
.textbox{position:absolute;left:0;right:0;margin:0 auto;width:260px;top:124px;}
.textbox p{color:#646464;margin-top:10px;line-height:24px;}
/* 部署 */
.bushu{margin-top:70px;}
.bufencontent{padding:0 174px;}
.mocont{margin-top:40px;padding-bottom:50px;border-bottom:dashed 1px #479239;}
.siyou{float:right;}



@media screen and (max-width: 768px) {
    .logo {
        margin-left:0;
    }
    .chanpincont{padding:0;}
    .textbox{top:100px;}
    .bufencontent{padding:0 40px;}
    .siyou{margin:0 auto;display:block;float:none;}
}
@media screen and (min-width:768px) and (max-width:992px){
    .chanpincont{padding:0;}
    .siyou{margin:0 auto;display:block;float:none;}
  }